Heroes of the Gap requirements

Discussion in 'Virtual Gaming' started by lonejedi, Mar 7, 2014.

  1. lonejedi

    lonejedi Member

    Joined:
    Aug 19, 2013
    Messages:
    6
    Likes Received:
    1
    Does the Heroes of the Gap extension downloaded from the VASSAL page here on LNL's site still require the VLNL World Championship module (not available here yet, but on VASSAL's module library pages), or will it extend either of the other Heroes modules (Day of/Band of)? (Just curious while I'm sitting here at work, unable to download and experiment on my own until later)

    Any plans to grow it into its own full module, or redesign the existing ones to all be extensions of a single core module?
     
  2. Stéphane Tanguay

    Stéphane Tanguay Moderator
    Staff Member

    Joined:
    Aug 2, 2013
    Messages:
    1,006
    Likes Received:
    161
    AFAIK, it is still only an extension of VLNL World Championship
     
  3. Barthheart

    Barthheart Moderator
    Staff Member

    Joined:
    Aug 3, 2013
    Messages:
    615
    Likes Received:
    131
    What Stephane said: it's an extension for the VLnL World Championship module.
    There is a change coming, soon I hope as I'm doing it, that will have all games as extensions of a base module.
    This is coming along nicely and should be available within a month... as long as my real life cooperates.
    Thank you for your patients..... ;)
     
    lonejedi likes this.
  4. lonejedi

    lonejedi Member

    Joined:
    Aug 19, 2013
    Messages:
    6
    Likes Received:
    1
    Good news! Thanks.
     
  5. Stéphane Tanguay

    Stéphane Tanguay Moderator
    Staff Member

    Joined:
    Aug 2, 2013
    Messages:
    1,006
    Likes Received:
    161
    I'll be as patient as needed. I am so grateful for you to undertake this, as VLnL allows me to play quite regularly while it would not be the case if I was restricted to FtF gaming
     

Share This Page